Avid Pro Audio Community




Avid Pro Audio Community

How to Join & Post | Community Terms of Use | Avid.com Home Page

Google the Forum | Search Knowledge Base | Search Avid.com

Find Support | Support FAQ | Avid Support How To Video Series

Software Updates, Drivers, Manuals, Compatibility, Troubleshooting, etc. (Links)

Please post your message once only to the correct forum
Help us Help You - READ THIS Before Posting!



Pro Tools 11 Information









Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 10-24-2013, 09:17 AM
goose22j goose22j is offline
Member
 
Join Date: Jul 2012
Location: Tucson
Posts: 19
Default Maverick with Pro Tools LE 8.0.5

I realize this is playing with fire, but I would really like to upgrade from OS Mountain Lion (10.8) to Maverick (10.9).

I am running Pro Tools LE 8.0.5, and have an MBox2. I was apprehensive to upgrade to Mountain Lion but Pro Tools has worked fine for me, no problems. I know it isn't supported anymore by Avid but I haven't had any issues.

Has anyone experimented with Pro Tools LE 8.0.5 on Maverick?

My Mac is a Fall 2010 MB Pro, i7 processor.

Thanks!
Reply With Quote
  #2  
Old 10-25-2013, 10:27 AM
RegenerationMix RegenerationMix is offline
Member
 
Join Date: Oct 2010
Location: Las Vegas
Posts: 725
Default Re: Maverick with Pro Tools LE 8.0.5

Maverick will not work with ANY pro tools. Avid has warned NOT to upgrade to Maverick.

http://www.pro-tools-expert.com/home...mavericks.html


Chris
__________________
http://www.youtube.com/user/RegenerationMix

http://soundcloud.com/regenerationmix

http://twitter.com/regenerationmix


MacBook Pro, 2.4GHZ, 16GB, Intel Core i7, Mac OS 10.9.1 128 SSD internal HD, 750 GB Internal HD, Pro Tools 10.3.8, Digidesign 003r, Waves 8.0, Final Cut Pro 7
Reply With Quote
  #3  
Old 10-25-2013, 08:16 PM
RangioftheLight RangioftheLight is offline
Member
 
Join Date: Jul 2011
Location: Auckland, New Zealand
Posts: 5
Default Re: Maverick with Pro Tools LE 8.0.5

I've upgraded my 2008 MacBook Pro to Mavericks and Pro Tools LE 8.0.5 runs fine with an MBox 2 and MBox Micro. Mavericks notified me that Pro Tools is not compatible, and moved the Mbox and Midi plugins to a "Incompatible Software" folder. I re-installed the MBox drivers, and now ProTools runs with no problems at all. Audio and midi record and playback is perfectly fine, plugins work and other sound sources (itunes/quicktime etc) work through the MBox.
Others have not had my good fortune tho it seems.
http://duc.avid.com/showthread.php?t=342256
It seems to be a risky process, so I'd suggest you back up everything before upgrading so if it doesn't work for you you have the option of restoring back to a compatible state.
Reply With Quote
  #4  
Old 10-29-2013, 04:27 PM
goose22j goose22j is offline
Member
 
Join Date: Jul 2012
Location: Tucson
Posts: 19
Default Re: Maverick with Pro Tools LE 8.0.5

Chris - there is a difference between "not supported" and "doesn't work." 8.0.5 wasn't supported on Mountain Lion either yet I've never had a problem. That's why I ask.
Reply With Quote
  #5  
Old 11-02-2013, 03:24 PM
RegenerationMix RegenerationMix is offline
Member
 
Join Date: Oct 2010
Location: Las Vegas
Posts: 725
Default Re: Maverick with Pro Tools LE 8.0.5

yes, you are correct, there is a difference between not supported and doesnt work.

But LE 8.0.5 days ended with 10.6.8. It barely limbed along on Lion 10.7, with errors and midi problems and mbox/usb issues. Mountain Lion 10.8 was asking for trouble and now you want to run 10.9 with it. Most of the threads in the Mbox/003 thread are from running not supported versions on higher OS, and people looking for a cure to the errors and glitches.


good luck is all i can say. If it works for you then great. But 32 bit has its limits and RTAS was done. Each wave of new OS makes the code less likely to work correctly.

to keep expecting 8.0.5 to work with newer and newer OS is beyond me. its final legs were 2 releases ago. And pro tools has moved on 3 releases, 9 10 and 11.

People using older systems, keep the computer and OS old. TDM and mix systems or pro tools 7.4, they are not upgrading the OS or computer. Thats the way to stay on a version.


Chris
__________________
http://www.youtube.com/user/RegenerationMix

http://soundcloud.com/regenerationmix

http://twitter.com/regenerationmix


MacBook Pro, 2.4GHZ, 16GB, Intel Core i7, Mac OS 10.9.1 128 SSD internal HD, 750 GB Internal HD, Pro Tools 10.3.8, Digidesign 003r, Waves 8.0, Final Cut Pro 7
Reply With Quote
  #6  
Old 11-04-2013, 08:04 AM
jasbart jasbart is offline
Member
 
Join Date: Jan 2000
Location: Philadelphia, PA USA
Posts: 124
Default Re: Maverick with Pro Tools LE 8.0.5

I've been running PT 8.0.5 on Lion since a few months after Lion came out with no problems.

Caveat: I was running 8.0.5 on Snow Leopard prior to upgrading to Lion. As I understand it, attempting to install 8.0.5 on a Lion computer that has never run PT before causes big problems.

Also, as written on many other posts, Midi doesn't work in the 8.0.5/Lion scenario. The midi files are moved to the incompatible folder, or some such designation.

I've never found the need to upgrade to Mountain Lion or Mavericks.

Jim
Reply With Quote
  #7  
Old 11-11-2013, 03:32 PM
jae_rog220 jae_rog220 is offline
Member
 
Join Date: Nov 2013
Location: New Castle, PA
Posts: 1
Default Re: Maverick with Pro Tools LE 8.0.5

Quote:
Originally Posted by RangioftheLight View Post
I've upgraded my 2008 MacBook Pro to Mavericks and Pro Tools LE 8.0.5 runs fine with an MBox 2 and MBox Micro. Mavericks notified me that Pro Tools is not compatible, and moved the Mbox and Midi plugins to a "Incompatible Software" folder. I re-installed the MBox drivers, and now ProTools runs with no problems at all. Audio and midi record and playback is perfectly fine, plugins work and other sound sources (itunes/quicktime etc) work through the MBox.
Others have not had my good fortune tho it seems.
http://duc.avid.com/showthread.php?t=342256
It seems to be a risky process, so I'd suggest you back up everything before upgrading so if it doesn't work for you you have the option of restoring back to a compatible state.
true i have maverick on my 09 mac about pro tools works find except when you use to many plugging then you get that 720 error other that its straight
Reply With Quote
  #8  
Old 01-09-2014, 02:00 PM
kennedychris kennedychris is offline
Member
 
Join Date: Jan 2014
Location: UK
Posts: 4
Default Re: Maverick with Pro Tools LE 8.0.5

I've just installed LE 8.0.5 on my new Mavericks machine and I keep getting the 6085 message:

"Audio device buffer underflowed. If this occurs frequently
please try decreasing the H/W Buffer Size in the Playback Engine
Panel or remove other devices from audio FireWire bus."


Does anyone know how I can fix this?

I've tried the buffer fix but it doesn't work

I'm lost! anyone?

Thanks

Chris
Reply With Quote
  #9  
Old 01-09-2014, 03:57 PM
Craig F's Avatar
Craig F Craig F is offline
Moderator
 
Join Date: Aug 2000
Location: LA, CA
Posts: 10,439
Default Re: Maverick with Pro Tools LE 8.0.5

Chris, PT8.x is not supported on Mavericks. Yes there are people that have gotten it to function but unless you are very comfortable poking around inside the OS I would recommend upgrading to Pro Tools 11.
It is approve for Mavericks and you can get help with problems much easier when you run an approved system.
__________________
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! !!!!!!!!!!!!!!!!!!!!!!!!!!

We are not mind readers: Help Us Help You


"Fly High Freeee click psst tic tic tic click Bird Yeah!" - dave911

PT11 System Requirements link http://avid.force.com/pkb/articles/C...m-Requirements


Thank you,

Craig
Reply With Quote
  #10  
Old 02-03-2014, 01:26 PM
Sceprent Sceprent is offline
Member
 
Join Date: Feb 2014
Location: Chico, CA
Posts: 1
Default Re: Maverick with Pro Tools LE 8.0.5

Quote:
Originally Posted by RangioftheLight View Post
I've upgraded my 2008 MacBook Pro to Mavericks and Pro Tools LE 8.0.5 runs fine with an MBox 2 and MBox Micro. Mavericks notified me that Pro Tools is not compatible, and moved the Mbox and Midi plugins to a "Incompatible Software" folder. I re-installed the MBox drivers, and now ProTools runs with no problems at all. Audio and midi record and playback is perfectly fine, plugins work and other sound sources (itunes/quicktime etc) work through the MBox.
Others have not had my good fortune tho it seems.
http://duc.avid.com/showthread.php?t=342256
It seems to be a risky process, so I'd suggest you back up everything before upgrading so if it doesn't work for you you have the option of restoring back to a compatible state.
Hey how do you get Itunes to run through your Mbox? I have a " " 2 PRO I've tried the AUX out and plugged into my mac and such but I don't get any computer sounds through the Mbox.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Digi 003 Rack + and Maverick, HELP! Planet Records Italy 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 9 04-29-2014 10:04 AM
Maverick & protools 11 mgsr70 Pro Tools 11 Discussion 7 01-25-2014 06:06 PM
Digidesign Midi IO not working properly in Pro Tools 11.1 HD on Maverick! bigknowsal Pro Tools 11 Discussion 1 01-05-2014 08:39 AM
Mbox 3 and Maverick Clash Ghetty FireWire and USB Audio Interfaces (Mac) 0 12-31-2013 02:58 AM
Digidesign 002 and OSX Maverick 67Thunderbird Digidesign Hardware & Software 0 11-27-2013 05:58 AM


All times are GMT -7. The time now is 07:20 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com